p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1100px;z-index:1;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:13px;width:1000px;height:78px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:212px;top:41px;width:220px;height:16px;z-index:3;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:401px;top:37px;width:256px;height:22px;z-index:4;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:91px;width:1000px;height:978px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box2.png');background-repeat:no-repeat;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:618px;top:30px;width:350px;height:240px;z-index:6;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:240px;}
#Gal1GridControls {position:absolute;top:240px;left:0px;width:100%;height:0px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:240px;}
#Gal1SlideDesc {position:absolute;top:240px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:240px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:68px;top:142px;width:489px;height:236px;z-index:7;}
#But1 {display:block;overflow:hidden;position:absolute;left:627px;top:298px;width:159px;height:35px;z-index:8;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#0000FF;}
#But1.Up p {top:12px;left:57px;}
#But1.Down p {top:13px;left:58px;}
#But1.Over p {top:12px;left:57px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:803px;top:298px;width:159px;height:35px;z-index:9;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#0000FF;}
#But2.Up p {top:12px;left:56px;}
#But2.Down p {top:13px;left:57px;}
#But2.Over p {top:12px;left:56px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:803px;top:337px;width:159px;height:35px;z-index:10;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#0000FF;}
#But3.Up p {top:12px;left:51px;}
#But3.Down p {top:13px;left:52px;}
#But3.Over p {top:12px;left:51px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:627px;top:337px;width:159px;height:35px;z-index:11;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#0000FF;}
#But4.Up p {top:12px;left:47px;}
#But4.Down p {top:13px;left:48px;}
#But4.Over p {top:12px;left:47px;}
#But4 div {display:none;}
#Img11 {display:block;overflow:hidden;position:absolute;left:601px;top:907px;width:107px;height:31px;z-index:12;min-width:107px;}
#Img11Inner {position: absolute;width:107px;height:31px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:488px;top:908px;width:89px;height:30px;z-index:13;min-width:89px;}
#Img1Inner {position: absolute;width:89px;height:30px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:857px;top:896px;width:37px;height:51px;z-index:14;min-width:37px;}
#Img7Inner {position: absolute;width:37px;height:51px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:728px;top:900px;width:114px;height:44px;z-index:15;}
#Img9 {display:block;overflow:hidden;position:absolute;left:890px;top:896px;width:83px;height:51px;z-index:16;min-width:83px;}
#Img9Inner {position: absolute;width:83px;height:51px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:25px;top:918px;width:205px;height:19px;z-index:17;}
#Img3 {display:block;overflow:hidden;position:absolute;left:197px;top:11px;width:310px;height:125px;z-index:18;min-width:310px;}
#Img3Inner {position: absolute;width:310px;height:125px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:68px;top:7px;width:130px;height:188px;z-index:19;min-width:130px;}
#Img2Inner {position: absolute;width:130px;height:188px;border:0px;}
#Box3 {display:block;overflow:hidden;position:absolute;left:24px;top:566px;width:300px;height:397px;z-index:20;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box3.png');background-repeat:no-repeat;}
#Box6 {display:block;overflow:hidden;position:absolute;left:2px;top:2px;width:291px;height:44px;z-index:21;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box6.png');background-repeat:no-repeat;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:10px;top:14px;width:243px;height:16px;z-index:22;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:12px;top:60px;width:268px;height:242px;z-index:23;}
#Box4 {display:block;overflow:hidden;position:absolute;left:352px;top:566px;width:300px;height:397px;z-index:24;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box3.png');background-repeat:no-repeat;}
#Box7 {display:block;overflow:hidden;position:absolute;left:2px;top:1px;width:291px;height:44px;z-index:25;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box6.png');background-repeat:no-repeat;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:14px;top:13px;width:271px;height:18px;z-index:26;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:16px;top:57px;width:268px;height:321px;z-index:27;}
#Box5 {display:block;overflow:hidden;position:absolute;left:682px;top:566px;width:300px;height:397px;z-index:28;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box3.png');background-repeat:no-repeat;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:24px;top:59px;width:262px;height:240px;z-index:29;}
#Box8 {display:block;overflow:hidden;position:absolute;left:684px;top:567px;width:291px;height:44px;z-index:30;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box6.png');background-repeat:no-repeat;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:23px;top:13px;width:238px;height:16px;z-index:31;}
#Box9 {display:block;overflow:hidden;position:absolute;left:122px;top:481px;width:744px;height:58px;z-index:32;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box9.png');background-repeat:no-repeat;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:26px;top:8px;width:662px;height:34px;z-index:33;}
#Img4 {display:block;overflow:hidden;position:absolute;left:674px;top:41px;width:124px;height:30px;z-index:34;min-width:124px;}
#Img4Inner {position: absolute;width:124px;height:30px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:822px;top:44px;width:89px;height:30px;z-index:35;min-width:89px;}
#Img5Inner {position: absolute;width:89px;height:30px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:922px;top:37px;width:60px;height:39px;z-index:36;min-width:60px;}
#Img6Inner {position: absolute;width:60px;height:39px;border:0px;}
